﻿.dropdown-menu .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.nav-list .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.navbar .divider-vertical{height:40px;margin:0 9px;border-right:1px solid #fff;border-left:1px solid #f2f2f2}
.navbar-inverse .divider-vertical{border-right-color:#222;border-left-color:#111}
.nav-collapse .dropdown-menu .divider{display:none}
#ubc7-minimal-footer .divider{color:#ccc;padding:0 5px 0 3px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:190px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}

#col-3 img.shipping-img {height:auto;max-width: 172px;width:100%}
